From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 19 December 2006<P>

Star of David, about <a href="/blend/wv.cgi?id=2006.12.18.06.47.26169">This Christmas</a>: This is painfully familiar but also therapeutic knowing others have experienced similar circumstances. Thank you for sharing this.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 19 December 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.12.18.21.56.10965">Haunted</a>: I love this piece but one line really stands out<BR>
<BR>
&#147;They say every love takes a piece of your soul<BR>
And leaves a piece of theirs.&#148;<BR>
<BR>
WOW!! Incredibly insightful.<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.12.19.20.39.8084">raw</a>: Raw is right, you got me with this one. Just remember the moon changes every two days and everything will be different.This is the new moon and always makes us seasonaly sad. Hang in there and know that new and different are right around the corner. We are here for you if you need us.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 19 December 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.12.19.20.39.8084">raw</a>:Yes, Yes, Yes!!!  I am so there with you.  Just know that I am there with you.  
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 19 December 2006<P>

Apa, Star and Blakey:  Many thanks for your kind comments, especially at this festive time of year!  I am so thankful to be in a community of such support!<BR>
<BR>
Apa:  About raw:  Put some duds on, dear--I'll be over with the martini glasses!  You are simply the greatest, so please don't forget it!  (And I haven't even TRIED Pomtini yet--oh MY!!)
<HR>